[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQtXml: Qt4 Xml library

Name:libQtXml
Release:4.8.7-6mamba
Architecture:x86_64
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Xml library.
Size:1.95 MB
Download:libQtXml-4.8.7-6mamba.x86_64.rpm
Source RPM:libqt4
Provides:libQtXml.so.4()(64bit) libQtXml[=4.8.7-6mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libQtCore[=4.8.7-6mamba] libQtCore.so.4()(64bit) libQtXml.so.4()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libexpat.so.1()(64bit) libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(64bit)(libgcc|libgcc6) libm.so.6()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libQtCore glibc libexpat libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(64bit)(libgcc|libgcc6) glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
Required by:accounts-qt(x86_64) akonadi4(x86_64) audex(x86_64) bluedevil(x86_64) clementine(x86_64) dianara(x86_64) fraqtive(x86_64) gambas3-gb-qt-ext(x86_64) gambas3-gb-qt-webkit(x86_64) generatorrunner(x86_64) geogebra-thumbnail-kde(x86_64) heimdall-frontend(x86_64) hydrogen(x86_64) italc(x86_64) k9copy(x86_64) kalternatives(x86_64) kcm_ufw(x86_64) kde-gtk-config(x86_64) kde-runtime(x86_64) kdeconnect4(x86_64) kdegraphics-mobipocket4(x86_64) kdelibs(x86_64) kdelibs-devel(x86_64) kdepimlibs(x86_64) kdepimlibs-devel(x86_64) kdesdk-strigi-analyzers(x86_64) kdewebdev(x86_64) kdiff3(x86_64) keepassx(x86_64) kflickr(x86_64) kio-mtp(x86_64) kmahjongg(x86_64) knights(x86_64) kommander4(x86_64) kpartsplugin(x86_64) kpat(x86_64) kppp(x86_64) kremotecontrol(x86_64) kscd(x86_64) kst(x86_64) kvkbd(x86_64) kwebkitpart(x86_64) kxstitch(x86_64) libaccounts-qt(x86_64) libapiextractor(x86_64) libdecibel(x86_64) libHUpnp(x86_64) libkactivities(x86_64) libkcddb4(x86_64) libkdcraw(x86_64) libkdeedu(x86_64) libkdegames(x86_64) libkexiv2(x86_64) libkipi(x86_64) libkst(x86_64) liblastfm(x86_64) libmarble4(x86_64) libmarble4-devel(x86_64) libmm-qt(x86_64) libnepomuk-core(x86_64) libnepomukwidgets(x86_64) libphonon(x86_64) libpoppler44-qt4(x86_64) libpoppler58-qt4(x86_64) libprojectM-qt(x86_64) libqt-mobility(x86_64) libQt3Support(x86_64) libqt4-accessible(x86_64) libqt4-demos(x86_64) libqt4-designer(x86_64) libqt4-devel(x86_64) libQtCore(x86_64) libQtDBus(x86_64) libQtDesigner(x86_64) libQtDesignerComponents(x86_64) libQtScriptTools(x86_64) libqzeitgeist(x86_64) libsignon-qt(x86_64) libsoprano(x86_64) libtapioca-qt(x86_64) libtelepathy-qt(x86_64) licq-qt4(x86_64) lmms(x86_64) luminance-hdr(x86_64) marble4(x86_64) mixxx(x86_64) mplayerthumbs(x86_64) muse(x86_64) nepomuk-core(x86_64) openmamba-lsb-desktop(x86_64) pairs(x86_64) plasma-applet-nm(x86_64) plasmate(x86_64) print-manager4(x86_64) PyQt4(x86_64) PyQt4-devel(x86_64) PyQt4-py3(x86_64) PyQt4-py3-QtDesigner(x86_64) PyQt4-py36(x86_64) PyQt4-py36-QtDesigner(x86_64) PyQt4-QtDesigner(x86_64) python-pyside(x86_64) qlandkartegt(x86_64) qmc2(x86_64) qscintilla-designer(x86_64) qtscriptgenerator(x86_64) qucs(x86_64) qutecom(x86_64) rekonq(x86_64) scribus(x86_64) share-like-connect(x86_64) shiboken(x86_64) smokegen(x86_64) smokegen-devel(x86_64) smplayer(x86_64) soprano(x86_64) soundkonverter(x86_64) superkaramba(x86_64) vidalia(x86_64) xsupplicant-ui(x86_64)
Build required by:
Filenames:/usr/lib64/libQtXml.so.4 /usr/lib64/libQtXml.so.4.8 /usr/lib64/libQtXml.so.4.8.7 /usr/lib64/qt4/bin/qdoc3

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.